Description

Resources and Requirements

3x VIWIB

2x VIIRB

1x 3+port switch
6x network cables
Content

¢ Setting up the basic network (2h)
o Main Router: plugging in, testing IPv6 upstream connectivity (1h)
o Connecting router2 and router3 (client only) (0.5h)
o Connecting client1 and client2 (0.5h)
BREAK 0.25h
Setting up Static Routing (2.5h)
o How it works, network plan (theory, 0.5h)
o Configuring the main router for router2 (0.5h)
o Moving client1 to router2, checking connectivity (0.5h)
o Repetition on router3, client2 (1h)
BREAK 0.5h
Dynamic Routing with BGP / Bird (3h)
o How it works (theory, 0.5h)
o Installing and configuring bird on main router (1h)
o Installing and configuring bird on router2 (0.5h)
o Repetition on router3 (1h)
Wrap up (0.5h)
Total: ~6h

Meta

¢ Up to 6 participants
o Minimum 3 participants

Remotely (Jitsi)
Need to confirm ~4 weeks before start of course (hardware shipping!)
¢ Pricing:

o VIWIB: ~220

o VIIRB: ~130

o Switch: ~30

o Cables: 6x5 = 30

o Hardware: ~410

o Course: 6x180 = 1080

o Total: 1500 CHF (+vat)
¢ Once every 2nd month (?)

History

#1 - 04/02/2021 06:29 PM - Nico Schottelius

- Description updated
#2 - 04/02/2021 06:41 PM - Nico Schottelius
- Description updated

#3 - 04/02/2021 06:46 PM - Nico Schottelius

- Subject changed from Create "Basic IPv6 Routing" Course to Create, market and launch "Basic IPv6 Routing" Course

#4 - 04/02/2021 06:47 PM - Nico Schottelius
- Description updated

#5 - 01/02/2024 12:48 PM - Nico Schottelius

- Status changed from In Progress to Rejected
